html, body {	
	background:url(../img/bg.gif) left top;
	color: #333333;
	font-family:arial;
	width:100%;
	height:100%;
	line-height: 1;
	position:relative;
	padding:0;
	margin:0;
}

a { text-decoration:underline; }
a:hover { text-decoration:none; }

img {
}

input, textarea {
	border:1px solid #999;
	outline-style:none;
	resize:none;
}

h2, 
h3 
{
	margin: 0 0 20px 0 !important;
}

/* **************************************
Page styles
 ***************************************/

.page-container {
	min-height:100%;
    _height:100%;
}
 
.page {
	width:100%;
	margin:0;
	padding-top:65px;
	padding-bottom:80px;
	overflow:hidden;
}

.content {
	background:#f5f5f3;
	width:932px;
	margin:0 auto;
	padding:25px 0 30px 0;
}

/* **************************************
Menu
 ***************************************/
 
.menu-container {
	background:url(../img/menu_pic.jpg) right top no-repeat;
	background-color:#252525;
	width:883px;
	height:391px;
	margin:0 auto;
	overflow: hidden;
}

ul.menu {
	list-style-type:none;
	margin:0;
	padding:5px 571px 0 30px;
}

ul.menu li {
	border-bottom:1px dotted #343434;
	line-height:30px;
	padding:0 0 0 17px;
}
ul.menu li.last {border:0px;}

ul.menu li a {
	background:url(../img/menu_arrow.gif) 0px 0px no-repeat;
	color:#919191;
	font-size: 16px;
	padding:0 0 0 26px;
	text-decoration:none;
}
ul.menu li a:hover {
	background:url(../img/menu_arrow_active.gif) 0px 0px no-repeat;
}

ul.menu li.active a {
	background:url(../img/menu_arrow_active.gif) 0px 0px no-repeat;
}

ul.menu li a.disabled
{
	color: #555;
}

/* **************************************
Page header
 ***************************************/
 
.page-header {
	padding:35px 0 0 56px;
} 

.page-header h1 {
	color:#e2571d;
	font-family:georgia;
	font-size:26px;
	margin:10px 260px 0 0;
	text-transform:uppercase;
}

.page-header h1 a 
{
	color:#e2571d;
	font-family:georgia;
	font-size:26px;
	text-decoration: none;
}

.page-header p {
	color:#919191;
	font-size:16px;
	margin:10px 0 0 0;
}

.header-icons {
	float:right;
	width:240px;
	height:50px;
	padding:35px 0 0 0;
}

.header-icons a {
	background:url(../img/icons16.gif) no-repeat;
	border:0;
	display:block;
	float:left;
	font-size:10px;
	width:16px;
	height:16px;
	margin:0 27px;
}

a.icon-search {background-position:0px 0px;}
a.icon-search:hover {background-position:0px -16px;}

a.icon-home {background-position:-16px 0px;}
a.icon-home:hover {background-position:-16px -16px;}

a.icon-mail {background-position:-32px 0px;}
a.icon-mail:hover {background-position:-32px -16px;}

/***************************************
Text block
 ***************************************/

.text-block {
	background:#fff;
	margin:20px;
	overflow:hidden;
	padding:30px 30px;
}

.text-block img {
	border:12px solid #f4f5ed;
/*	float:left; */
	margin:0 30px 0 0;
}

.text-block h2,
.text-block h3 
{
	color:#2a2a2a;
	font-size:26px;
	margin:0;
}

.text-block p {
	color:#515151;
	font-size:14px;
	line-height:15px;
	margin:5px 0 15px 0;
}

.text-block p span {color:#e2571e;}

.text-block a {
	color:#616161;
	font-size:14px;
}

.text-block li {
	color:#919191;
	font-size:14px;
	line-height:15px;
}

.text-block .item .date {
	color:#919191;
	font-size:14px;
	font-weight:bold;	
	margin:25px 0 0 0;
}

.item .cont p {
	margin:10px 0;
}

/***************************************
News
 ***************************************/
 
.news {
	margin:0 20px;
	padding: 0 0 0 40px;
}

.news h2 {	
	color:#676767;
	font-size:26px;
	margin: 20px 0 0 0 !important;
	text-transform:uppercase;
}

.news p 
{
	line-height: 20px;
}

.news h2 img {
	margin:0 17px 0 0;
}

ul.news 
{
	margin: 5px 30px 25px 0;
	padding: 0;
	list-style-type: none;
}

ul.news li {
	color:#515151;
	font-size:14px;
	line-height:18px;
	margin:0 0 5px 0;
}

ul.news li.title
{
	padding: 10px 0 0 0;
}

ul.news li.title a {
	color:#aa4e5f;
	font-size:16px;
	text-decoration:none;
}

ul.news li.title a:hover
{
	text-decoration: underline;
}

ul.news li.date {
	color:#ff9eb0;
	font-size: 9pt;
}

ul.news li a.link-next {
	color:#aa4e5f;
	font-size:15px;
	margin:0 0 0 20px;
	text-decoration:none;
}
ul.news li a.link-next:hover {text-decoration:underline;}
/*
.news-block li {
	color:#919191;
	font-size:14px;
	line-height:18px;
}
*/
.newsdate
{
	font-size: 9pt;
	line-height: 20px;
	margin: 0 0 0 30px;
}

/***************************************
Navigation
 ***************************************/
 
.nav {
	background:url(../img/bg_nav.gif) no-repeat;
	width:920px;
	height:64px;
	text-align:center;
}

.nav  a {
	color:#545452;
	font-size:14px;
	text-decoration:none;
}

.nav .prev {
	float:left;
	margin:22px 0 0 45px;
}
* html .nav .prev {display:inline;}

.nav .next {
	float:right;
	margin:22px 90px 0 0;
}
* html .nav .next {display:inline;}

.nav .pages {
	padding:22px 0 0 0;
}

.nav .pages a {
	font-family:georgia;
	margin:0 10px;
}

.nav .pages span {
	color:#ee6826;
	font-family:georgia;
	margin:0 10px;
}

/***************************************
Download files
 ***************************************/
p.download-files {
	font-weight:bold;
	margin-top:30px;
}

ul.download-files li {
	line-height:20px;
}

/***************************************
Footer
 ***************************************/

.footer {
	width:932px;
	height:80px;
	margin:-81px auto 0 auto;
	padding:0;
    position:relative;
}

.footer div {
	color:#7d776c;
	font-size:15px;
	padding:35px 0 0 0;
	text-align:center;
}

.footer a {
	color:#e2571d;
	font-size:15px;
}

/*
	pagination
*/
.pagination
{
	padding: 20px 0;
	text-align: center;
}

.pagination a
{
	font-size: 10pt;
	margin: 0 5px;
}

.pagination a.active
{
	font-size: 14pt;
	text-decoration: none;
}

/*
	category
*/
p.categorylist
{
	color: #aa4e5f;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
}

ul.categorylist
{
	list-style-type: none;
	margin: 20px 0 0 0;
	padding: 0;
}

ul.categorylist li
{
	line-height: 18px;
	margin: 0 0 15px 0;
}

ul.categorylist li a
{
	color:#aa4e5f;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

ul.categorylist li a:hover
{
	text-decoration: underline;
}

/*
	Gallery
*/

ul.gallery
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.gallery img
{
	border: 1px solid #ccc;
	margin: 0;
	padding: 1px;
}

ul.gallery li 
{
	display: inline-block;
	*display: inline;
	_overflow: hidden;
	zoom: 1;
	vertical-align: top;
	width: 235px;
	margin: 0 15px 15px 0;
}

ul.gallery li  a
{
	font-size: 15pt;
}

ul.gallery li div
{
	padding: 0 0 0 5px;
}

ul.gallery li .gallerypic
{
/*	background: url(http://prihod.ru/img/picborder.jpg) left top no-repeat;*/
	height: 175px;
	width: 235px;
	margin: 0 0 10px 0;
	padding: 5px 0 0 10px !important;
}

a.backtoalbums
{
	font-size: 9pt;
	margin: 0 0 0 20px;
}

ul.gallerycomments
{
	list-style-type: none;
	margin: 20px 0 20px 0;
	padding: 0;
}

ul.gallerycomments li
{
	margin: 0 0 30px 0;
}

ul.gallerycomments li .sender
{
	font-size: 12pt;
}

ul.gallerycomments li .creationdate
{
	font-size: 9pt;
}

ul.gallerycomments li .comment
{
	font-size: 10pt;
	padding: 10px 0 0 0;
}

/*
	Auth form
*/
.authredcolor
{
	color:#f01b1b !important;
}

.authform
{
	padding: 0 0 30px 0;
}

.authform a
{
	font-size: 9pt;
}

.authformtitle
{
	font-size: 11pt;
	font-weight: bold;
	padding: 10px 0;
}

.authtitle
{
	font-size: 10pt;
	padding: 0 0 3px 0;
}

.authinput
{
	padding: 0 0 10px 0;
}

.authsubmit
{
	padding: 20px 0 0 0;
}

.authsubmit a
{
	margin: 0 0 0 25px;
}

.authinput.long input
{
	width: 300px;
}

.authinput.long textarea
{
	height: 200px;
	width: 300px;
}

.authinput.verylong textarea
{
	height: 200px;
	width: 98%;
}

.autherror
{
	color: #b00;
	font-size: 10pt;
	margin: 0 0 0 20px;
}

.autherror.nomargin
{
	margin: 0;
}

/*
	Forum
*/
.forumstats
{
	font-size: 10pt;
	line-height: 20px;
}

table.ft
{
	border-collapse: collapse;
	width: 100%;
}

table.ft tr.header td
{
	font-weight: bold;
}

table.ft td
{
	border: 1px solid #333;
	font-size: 10pt;
	line-height: 17px;
	padding: 10px;
	vertical-align: top;
}

table.ft.guestusers td
{
	padding: 3px 10px;
	vertical-align: middle;
}

table.ft span.ftlogin
{
	font-size: 11pt;
	font-weight: bold;
}

table.ft span.ftlogininfo
{
	font-size: 8pt;
}

table.ft span.ftmessagedate
{
	font-size: 8pt;
}

.linkred
{
	color: #c01b1b !important;
}

.linkgreen
{
	color: #3b900f !important;
}

.hidden
{
	display: none;
}

.editbox 
{
	border: 1px dashed #ccc;
	margin: 10px 10px 0 0;
	padding: 10px;
}

.editbox textarea
{
	height: 100px;
	width: 90%;
}

div.ajax
{
	z-index: 2000;
	display: none;
	position: absolute;
	width: 16px;
	height: 16px;
}

.forumleftcol
{
	float: left;
	width: 200px;
	padding: 0 20px 0 0;
}

.forumrightcol
{
	float: left;
	width: 600px;
}

#link-show-mark
{
	top: 0px !important;
	left: 50% !important;
	margin-left: -90px !important;
}